/* =============================================================================
   MAIN
   ========================================================================== */
body {	
	background-image:url(../img/back_tablet.jpg);
	background-position: 50% 0px;
	background-repeat:no-repeat;
}


/* =============================================================================
   LOGO
   ========================================================================== */
#logo {
	margin-top:18px;
}
#logo img {
  width:600px;
}

/* =============================================================================
   HEADER SOCIAL
   ========================================================================== */
#header_social {
	display: none;
}

/* =============================================================================
   FORMULAIRE alpha
   ========================================================================== */
#alpha {
	width:90%;
}
#alpha-title {	
	padding-top:30px;
	background: transparent url(../img/alpha_title_m.png);
	background-position: 50% 0px;
	background-repeat:no-repeat;
	border-left: #E99B53 1px solid;
	border-right: #E99B53 1px solid;
}
#alpha-login, #alpha-email, #alpha-country, #alpha-name, #alpha-game, #alpha-closedalpha, #alpha-closedalphaname {
	width:80%;	
}
.alpha-error {
	font-size:11px;
	margin-bottom:10px;
}

/* =============================================================================
   FOOTER SOCIAL
   ========================================================================== */
#footer_social {
	display: inline-block;
}

/* =============================================================================
   FOOTER
   ========================================================================== */
#footer img {
	margin: 0px 20px;
}


/* =============================================================================
   MEDIAQUERIES
   ========================================================================== */
@media only screen and (max-width: 620px) {	

	#logo img {
		width:460px;
	}
	
}

